@charset "utf-8";
.body {
	background-color:#000000;
	font-family: "Trebuchet MS", "Myriad Pro", Verdana, Arial;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin-top: 0px;
	margin-left: 0px;
	}

.texte {
	font-family: "Trebuchet MS", "Myriad Pro", Verdana, Arial;
	font-style: normal;
	font-size:14px;
	font-weight: bold;
	font-variant: normal;
	}
	
.citations {
	font-family: "Trebuchet MS", "Myriad Pro", Verdana, Arial;
	font-style: italic;
	font-size:18px;
	font-weight: bold;
	font-variant: normal;
	color: #b71f25;
	}

.menu {
	font-size: 20px;
	font-weight:bold;
	text-align: right;
}

.liens_impaires {
	color: #b71f25;
}

.liens_paires {
	color: #000000;
}

.credits{
	font-size: 9px;
	text-align: center;
	color: #FFFFFF;
	}

.div_gauche {
	position: fixed;
	left: 40px;
	top: 400px;
}

.portrait {
	position: fixed;
	left: 20px;
	top: 300px;
}

.linkedin {
	color: #3f64b6;
	}

/*Créations*/	
.description {		
	color: #333333;
	font-size: 10px;
	}

.section {font-size: 10px}

.titre {			
	font-size: 14px; 
	font-weight: bold;
	}